---
Archive: CPAN
Bug-Database: https://github.com/theory/app-info/issues/
Bug-Submit: https://github.com/theory/app-info/issues//new
Repository: https://github.com/theory/app-info.git
Repository-Browse: https://github.com/theory/app-info
